Having trouble installing picker

Post Reply
caeal
Posts: 1
Joined: Sat Jul 06, 2013 4:04 am

Having trouble installing picker

Post by caeal » Sat Jul 06, 2013 4:10 am

Hello, could someone help me out with installing a picker for Malcom. Here are my settings.

I use.....

Maya 2011

Mac OSX (Snow Leopard) 10.6.8

Malcom is working fine, but the picker not so much. I have trouble finding the right version picker, since the new download version only has versions for maya 2012, 2013 and the older version only fit with maya 2009, 2010. And also, the installation video on youtube isn't for any of my setting, so I am stumped.

Some help would be greatly appreciated and make my animating life way easier. Thanks in advance!

David

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: Having trouble installing picker

Post by admin » Tue Jul 09, 2013 10:05 pm

AnimSchool Picker is not available for Mac Maya 2011.

AbxPicker should work for that version though.

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests